:root {
  font-size: 10px;
}

body {
  margin: 0;
  font-family: 'OpenDyslexicMono', 'Courier New', Courier, monospace;
  font-size: 1.6rem;
  color: white;
  background-image: url("bg.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  overflow-x: hidden;
}

body>header, body>footer {
  position: relative;
  width: 27rem;
  max-width: 33vw;
  padding: 2rem;
}

body>header, section { margin-bottom: 5rem; }
body>footer, section { margin-top:    5rem; }

p {
  color: #ccc;
  word-break: break-word;
}

a, em {
  font-style: normal;
  color: white;
  white-space: nowrap;
}

body>header > *:first-child, body>footer > *:first-child { margin-top: 0;    }
body>header > *:last-child,  body>footer > *:last-child  { margin-bottom: 0; }

h1 {
  word-break: break-word;
}

button {
  padding: 0.3em 0.5em;
  border: 0.1em solid white;
  border-radius: 0.3em;
  font-weight: bold;
  color: white;
  background: transparent;
  cursor: pointer;
}

button:hover {
  color: black;
  background: white;
}

section {
  display: flex;
}

section>header {
  flex-grow: 0;
  flex-shrink: 0;
  position: relative;
  width: 27rem;
  max-width: 33vw;
  padding: 2rem;
}

.examples-container {
  flex-grow: 1;
  flex-shrink: 1;
  display: flex;
  flex-wrap: wrap;
  margin: 1rem;
}

.example {
  min-height: 7.5rem;
  min-width: 7.5rem;
  box-sizing: border-box;
  margin: 1rem;
  font-weight: bold;
  cursor: pointer;
}

.example p {
  margin: 1.5rem;
  color: black;
  word-break: break-word;
}

.example em {
  color: inherit;
}

.example.abd-luminosity-10 p,
.example.abd-luminosity-15 p,
.example.abd-luminosity-20 p,
.example.abd-luminosity-25 p,
.example.abd-luminosity-30 p,
.example.abd-luminosity-35 p,
.example.abd-luminosity-40 p,
.example.abd-luminosity-45 p {
  color: white;
}

.example.free {
  position: absolute;
  margin: 0;
  cursor: move;
}